## linux-backports-modules-2.6.15 2.6.15-57.15

=== updates/Makefile ===
# Build file

include $(src)/.config

obj-$(CONFIG_FUSION_UPDATE) += storage/fusion/
obj-$(CONFIG_E1000_UPDATE) += net/e1000/
