=== updates/net/e1000/Makefile ===
FAMILYC = e1000_82540.c e1000_82542.c e1000_82571.c e1000_82541.c \
	  e1000_82543.c e1000_ich8lan.c e1000_80003es2lan.c

# core driver files
CFILES = e1000_main.c $(FAMILYC) e1000_mac.c e1000_nvm.c e1000_phy.c \
	 e1000_manage.c e1000_param.c e1000_ethtool.c kcompat.c e1000_api.c

obj-m += e1000.o
e1000-objs := $(CFILES:.c=.o)
