=== updates/storage/fusion/Makefile ===
obj-m += mptbase.o mptscsih.o mptspi.o mptfc.o mptsas.o mptctl.o mptlan.o \
	scsi_transport_sas.o
