=== debian/changelog ===
linux-backports-modules-2.6.15 (2.6.15-57.15) dapper-proposed; urgency=low

  Bump upload number due to error made in PPA upload

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Mar 2011 20:03:53 -0600

linux-backports-modules-2.6.15 (2.6.15-57.14) dapper-proposed; urgency=low

  Bump ABI to -57 due to proposed update

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Mar 2011 17:35:35 -0600

linux-backports-modules-2.6.15 (2.6.15-55.13) dapper-security; urgency=low

  Bump ABI to -55 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 14:12:47 -0700

linux-backports-modules-2.6.15 (2.6.15-54.12) dapper-security; urgency=low

  * Security upload with ABI bump.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Mar 2009 19:24:13 +0000

linux-backports-modules-2.6.15 (2.6.15-53.11) dapper-security; urgency=low

  * Security upload with ABI bump.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Nov 2008 18:22:58 +0100

linux-backports-modules-2.6.15 (2.6.15-52.10) dapper-security; urgency=low

  * Security upload with ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Jun 2008 02:17:56 -0600

linux-backports-modules-2.6.15 (2.6.15-51.9) dapper-security; urgency=low

  * Add hppa gcc dependency to fix FTBS.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu,  7 Feb 2008 13:54:46 -0700

linux-backports-modules-2.6.15 (2.6.15-51.8) dapper-security; urgency=low

  * Security update.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jan 2008 09:54:36 -0700

linux-backports-modules-2.6.15 (2.6.15-51.7) dapper-proposed; urgency=low

  [Ben Collins]

  * mptsas: Fix mutex_init() compat function
  * Include scsi-modules-updates fixes from .6

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 10 Jan 2008 09:11:32 -0500

linux-backports-modules-2.6.15 (2.6.15-51.5) dapper-proposed; urgency=low

  [Ben Collins]

  * mpt: Fix missing symbols in module

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 06 Dec 2007 10:36:56 -0500

linux-backports-modules-2.6.15 (2.6.15-51.4) dapper-proposed; urgency=low

  * Rename updates-modules udeb to nic-updates-modules and
    scsi-updates-modules.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2007 18:40:59 -0400

linux-backports-modules-2.6.15 (2.6.15-51.3) dapper-proposed; urgency=low

  * Fix amd64 d-i kernel flavour: generic -> amd64-generic

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 24 Oct 2007 09:02:07 -0400

linux-backports-modules-2.6.15 (2.6.15-51.2) dapper-proposed; urgency=low

  [Ben Collins]

  * Fix build-deps for kernel-wedge and hppa gcc
  * ABI Bump
  * fusion: Added mptsas drivers from feisty tree
    - Bug #37452
  * fusion: Back down to edgy 2.6.17 version, and include
    scsi-transport-sas module
  * e1000: Added v7.6.9.1 module update
  * e1000: Added to build
  * ubuntu: Enable e1000

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 22 Oct 2007 11:33:10 -0400
