=== debian/control ===
Source: linux-backports-modules-2.6.15
Section: base
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.05ubuntu5), gcc-3.4-hppa64 [hppa], binutils-hppa64 [hppa], gcc-3.4 [hppa], linux-headers-2.6.15-57-386 [i386], linux-headers-2.6.15-57-686 [i386], linux-headers-2.6.15-57-amd64-generic [amd64], linux-headers-2.6.15-57-amd64-k8 [amd64], linux-headers-2.6.15-57-amd64-server [amd64], linux-headers-2.6.15-57-amd64-xeon [amd64], linux-headers-2.6.15-57-hppa32 [hppa], linux-headers-2.6.15-57-hppa32-smp [hppa], linux-headers-2.6.15-57-hppa64 [hppa], linux-headers-2.6.15-57-hppa64-smp [hppa], linux-headers-2.6.15-57-itanium [ia64], linux-headers-2.6.15-57-itanium-smp [ia64], linux-headers-2.6.15-57-k7 [i386], linux-headers-2.6.15-57-mckinley [ia64], linux-headers-2.6.15-57-mckinley-smp [ia64], linux-headers-2.6.15-57-powerpc [powerpc], linux-headers-2.6.15-57-powerpc-smp [powerpc], linux-headers-2.6.15-57-powerpc64-smp [powerpc], linux-headers-2.6.15-57-server [i386], linux-headers-2.6.15-57-server-bigiron [i386], linux-headers-2.6.15-57-sparc64 [sparc], linux-headers-2.6.15-57-sparc64-smp [sparc]


Package: linux-backports-modules-2.6.15-57-386
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-686
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-686
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Intel 686
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Intel 686.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-686 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-amd64-generic
Architecture: amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-amd64-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-amd64-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-amd64-k8
Architecture: amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-amd64-k8
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on AMD K8
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 AMD K8.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-amd64-k8 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-amd64-server
Architecture: amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-amd64-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on x86_64 server
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 x86_64 server.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-amd64-server meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-amd64-xeon
Architecture: amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-amd64-xeon
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Intel Xeon
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Intel Xeon.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-amd64-xeon meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 32-bit HP PA-RISC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 32-bit HP PA-RISC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-hppa32-smp
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-hppa32-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 64-bit HP PA-RISC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 64-bit HP PA-RISC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-hppa64-smp
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-hppa64-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Itanium
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Itanium.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-itanium-smp
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-itanium-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-k7
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-k7
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on AMD K7
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 AMD K7.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-k7 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Itanium II
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Itanium II.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-mckinley-smp
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-mckinley-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-powerpc64-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 64-bit PowerPC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 64-bit PowerPC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc64-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-powerpc-smp
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-powerpc-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 32-bit PowerPC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 32-bit PowerPC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-2.6.15-57-server
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.15-57-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.15 on 686
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.15 on
 686.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-server meta-package, which will ensure that upgrades work
